Next: M68K, Previous: ARM, Up: Embedded Processors

#### 21.3.3 BPF

`target sim` [simargs]`...`
  The gdb BPF simulator accepts the following optional arguments.
  `--skb-data-offset=`offset
    Tell the simulator the offset, measured in bytes, of the `skb_data` field in the kernel `struct sk_buff` structure. This offset is used by some BPF specific-purpose load/store instructions. Defaults to 0.